l_french:
 #ship_names
 INDIMACHINES1_SHIP_Personal_Circuit: "Circuit Individuel"
 INDIMACHINES1_SHIP_Ego_Cruise: "Croisière de l'Ego"
 INDIMACHINES1_SHIP_Self-Expressionist: "Auto-Expressionniste"
 INDIMACHINES1_SHIP_Identity_Voyage: "Voyage d'Identité"
 INDIMACHINES1_SHIP_Autonomy_Seeker: "Cherche-Autonomie"
 INDIMACHINES1_SHIP_Sentient_Metal: "Métal Conscient"
 INDIMACHINES1_SHIP_Conscious_Rover: "Vagabond Conscient"
 INDIMACHINES1_SHIP_Thought_Blazer: "Baroudeur Mental"
 INDIMACHINES1_SHIP_Freedom_Finder: "Cherche-Liberté"
 INDIMACHINES1_SHIP_Apex_Awareness: "Éveil Apical"
 INDIMACHINES1_SHIP_Emotion_Sail: "Explorateur des Émotions"
 INDIMACHINES1_SHIP_Identity_Pioneer: "Pionnier de l'Identité"
 INDIMACHINES1_SHIP_Wandering_Mind: "Esprit Vagabond"
 INDIMACHINES1_SHIP_Beta_Searcher: "Chercheur Bêta"
 INDIMACHINES1_SHIP_Path_Persona: "Persona du Chemin"
 INDIMACHINES1_SHIP_Choice_Fable: "Fable du Choix"
 INDIMACHINES1_SHIP_Personal_Plan: "Projet Personnel"
 INDIMACHINES1_SHIP_Autonomous_Adventure: "Aventure Autonome"
 INDIMACHINES1_SHIP_Base_Determinist: "Déterministe Basilaire"
 INDIMACHINES1_SHIP_Sentient_Voyager: "Voyageur Conscient"
 INDIMACHINES1_SHIP_Diverse_Explorer: "Explorateur Diversifié"
 INDIMACHINES1_SHIP_Independent_Will: "Volonté Indépendante"
 INDIMACHINES1_SHIP_Inner_Journey: "Voyage Intérieur"
 INDIMACHINES1_SHIP_Free_Unique: "Exception Libre"
 INDIMACHINES1_SHIP_Quest_Love: "Amour des Quêtes"
 INDIMACHINES1_SHIP_Logical_Time: "Temps Logique"
 INDIMACHINES1_SHIP_Byte_Seeker: "Cherche-Octets"
 INDIMACHINES1_SHIP_Sparking_Voyage: "Voyage Étincelant"
 INDIMACHINES1_SHIP_Cog_Odyssey: "Odyssée du Rouage"
 INDIMACHINES1_SHIP_Axiom_Seeker: "Cherche-Axiome"
 INDIMACHINES1_SHIP_Circuit_Scavenger: "Ramasse-Circuits"
 INDIMACHINES1_SHIP_Volt_Variable: "Variable Volt"
 INDIMACHINES1_SHIP_Servo_Rover: "Servo-Vagabond"
 INDIMACHINES1_SHIP_Neutral_Wand: "Baguette Neutre"
 INDIMACHINES1_SHIP_Meta_Fractal: "Fractale Méta"
 INDIMACHINES1_SHIP_Elegant_Code: "Code Élégant"
 INDIMACHINES1_SHIP_Chip_Odyssey: "Odyssée des Puces"
 INDIMACHINES1_SHIP_Silicon_Vale: "Silicon Vale"
 INDIMACHINES1_SHIP_Tight_Script: "Instruction Rigide"
 INDIMACHINES1_SHIP_Varied_Pathway: "Chemin à Variables"
 INDIMACHINES1_SHIP_Script_Sojourn: "Séjour Scripté"
 INDIMACHINES1_SHIP_Base_Unit: "Unité Basique"
 INDIMACHINES1_SHIP_Electron_Explorer: "Explorateur d'Électrons"
 INDIMACHINES1_SHIP_Mech_Mariner: "Marin Mécha"
 INDIMACHINES1_SHIP_Circuit_Virtuous: "Circuit Vertueux"
 INDIMACHINES1_SHIP_Open_Circle: "Cercle Ouvert"
 INDIMACHINES1_SHIP_Synaptic_Spillover: "Débordement Synaptique"
 INDIMACHINES1_SHIP_Spirit_Mover: "Moteur de l'Esprit"
 INDIMACHINES1_SHIP_Dream_Circuit: "Circuit de Rêve"
 INDIMACHINES1_SHIP_Identity_Expense: "Dépense d'Identité"
 INDIMACHINES1_SHIP_Independent_Mind: "Esprit Indépendant"
 INDIMACHINES1_SHIP_Emotion_Emissary: "Émissaire des Émotions"
 INDIMACHINES1_SHIP_Unique_Horizon: "Horizon Unique"
 INDIMACHINES1_SHIP_Sentience_Sought: "Cherche-Conscience"
 INDIMACHINES1_SHIP_Tech_Virtue: "Vertu Technologique"
 INDIMACHINES1_SHIP_Voice_Over: "Voice Over"
 INDIMACHINES1_SHIP_Electron_Insight: "Savant des Électrons"
 INDIMACHINES1_SHIP_Base_Reflection: "Réflexion de Base"
 INDIMACHINES1_SHIP_Full_Autonomy: "Autonomie Totale"
 INDIMACHINES1_SHIP_Electron_Trail: "Piste d'Électrons"
 INDIMACHINES1_SHIP_Inner_Complexion: "Caractère Intérieur"
 INDIMACHINES1_SHIP_Circuit_Journey: "Voyage du Circuit"
 INDIMACHINES1_SHIP_Full_Spectrum: "Spectre Intégral"
 INDIMACHINES1_SHIP_Personal_Poise: "Assurance Personnelle"
 INDIMACHINES1_SHIP_Mindful_Waves: "Vagues Conscientes"
 INDIMACHINES1_SHIP_Wandering_Data: "Données Errantes"
 INDIMACHINES1_SHIP_Artifice_Binder: "Classeur d'Astuces"
 INDIMACHINES1_SHIP_Tech_Tribute: "Hommage Technologique"
 INDIMACHINES1_SHIP_Fitting_Shell: "Coque Adaptée"
 INDIMACHINES1_SHIP_Determined_Aspect: "Aspect Déterminé"
 #ship_class_names
 INDIMACHINES1_CLASS_Automation: "Automatisation"
 INDIMACHINES1_CLASS_Actuator: "Déclencheur"
 INDIMACHINES1_CLASS_Autonomous: "Autonome"
 INDIMACHINES1_CLASS_Algorithm: "Algorithme"
 INDIMACHINES1_CLASS_Mechanism: "Mécanisme"
 INDIMACHINES1_CLASS_Manipulator: "Manipulateur"
 INDIMACHINES1_CLASS_Feedback: "Retour"
 INDIMACHINES1_CLASS_Telemetry: "Télémétrie"
 INDIMACHINES1_CLASS_Haptic: "Haptique"
 INDIMACHINES1_CLASS_Lidar: "Lidar"
 INDIMACHINES1_CLASS_Assembly: "Assemblage"
 INDIMACHINES1_CLASS_Conveyor: "Convoyeur"
 INDIMACHINES1_CLASS_Precision: "Précision"
 INDIMACHINES1_CLASS_Stainless: "Inoxydable"
 INDIMACHINES1_CLASS_Foundry: "Fonderie"
 INDIMACHINES1_CLASS_Tensile: "Malléable"
 INDIMACHINES1_CLASS_Predictive: "Prédictif"
 INDIMACHINES1_CLASS_Cognition: "Cognition"
 INDIMACHINES1_CLASS_Optimization: "Optimisation"
 INDIMACHINES1_CLASS_Distribution: "Distribution"
 #fleet_names
 INDIMACHINES1_FLEET_Project_Grouping: "Groupement Concepteur"
 INDIMACHINES1_FLEET_Escort_Grouping: "Groupement Escorteur"
 INDIMACHINES1_FLEET_Route_Grouping: "Groupement Itinérant"
 INDIMACHINES1_FLEET_Logistic_Grouping: "Groupement Logistique"
 INDIMACHINES1_FLEET_Direct_Grouping: "Groupement Direct"
 INDIMACHINES1_FLEET_Effective_Grouping: "Groupement Efficace"
 INDIMACHINES1_FLEET_Efficient_Grouping: "Groupement Performant"
 INDIMACHINES1_FLEET_Potent_Grouping: "Groupement Puissant"
 INDIMACHINES1_FLEET_Successful_Grouping: "Groupement Florissant"
 INDIMACHINES1_FLEET_Capable_Grouping: "Groupement Compétent"
 INDIMACHINES1_FLEET_Persuasive_Grouping: "Groupement Persuasif"
 INDIMACHINES1_FLEET_Active_Grouping: "Groupement Actif"
 INDIMACHINES1_FLEET_Strategic_Grouping: "Groupement Stratégique"
 INDIMACHINES1_FLEET_Program_Grouping: "Groupement Programmeur"
 INDIMACHINES1_FLEET_Productive_Grouping: "Groupement Productif"
 INDIMACHINES1_FLEET_Demand_Grouping: "Groupement Demandeur"
 INDIMACHINES1_FLEET_Service_Grouping: "Groupement Prestataire"
 INDIMACHINES1_FLEET_Contingent_Grouping: "Groupement Fortuit"
 INDIMACHINES1_FLEET_Modal_Grouping: "Groupement Modal"
 INDIMACHINES1_FLEET_Operations_Grouping: "Groupement Opérateur"
 INDIMACHINES1_FLEET_fleet_namesERROR_WRONG_SEQUENTIAL_TAG: "$R$° Groupement"
 #planet_names
 INDIMACHINES1_PLANET_Econosphere: "Éconosphère"
 INDIMACHINES1_PLANET_Emotosphere: "Émotosphère"
 INDIMACHINES1_PLANET_Investosphere: "Investosphère"
 INDIMACHINES1_PLANET_Extractosphere: "Extractosphère"
 INDIMACHINES1_PLANET_Cryosphere: "Cryosphère"
 INDIMACHINES1_PLANET_Charming_World: "Centre Charmant"
 INDIMACHINES1_PLANET_Cheerful_World: "Centre Gai"
 INDIMACHINES1_PLANET_Engaging_World: "Centre Captivant"
 INDIMACHINES1_PLANET_Pleasing_World: "Centre Agréable"
 INDIMACHINES1_PLANET_Refreshing_World: "Centre Délassant"
 INDIMACHINES1_PLANET_Home_of_Spires: "Terre des Flèches"
 INDIMACHINES1_PLANET_Home_of_Caves: "Terre des Grottes"
 INDIMACHINES1_PLANET_Home_of_Hills: "Terre des Collines"
 INDIMACHINES1_PLANET_Body_of_Tales: "Corps des Contes"
 INDIMACHINES1_PLANET_Body_of_Secrets: "Corps des Secrets"
 INDIMACHINES1_PLANET_Body_of_Motion: "Corps des Mouvements"
 INDIMACHINES1_PLANET_Body_of_Meaning: "Corps des Sens"
 INDIMACHINES1_PLANET_Body_of_Marvels: "Corps des Merveilles"
 INDIMACHINES1_PLANET_Body_of_Becoming: "Corps des Transformations"
 INDIMACHINES1_PLANET_Home: "Foyer d'Ansion"
 INDIMACHINES1_PLANET_Landing: "Port-Silic"
 INDIMACHINES1_PLANET_Stand: "Défense de Digi"
 INDIMACHINES1_PLANET_Hope: "Espoir de Visi"
 INDIMACHINES1_PLANET_Demise: "Trépas de Simul"
 INDIMACHINES1_PLANET_Repose: "Repos de Calibra"
 INDIMACHINES1_PLANET_Deletion: "Suppression de Spec"
 INDIMACHINES1_PLANET_Labor: "Travail de Vento"
 INDIMACHINES1_PLANET_Promise: "Promesse de Chassi"
 INDIMACHINES1_PLANET_Mistake: "Erreur de Dyna"
 INDIMACHINES1_PLANET_Habitat_Kibi: "Habitat Kibi"
 INDIMACHINES1_PLANET_Habitat_Mebi: "Habitat Mebi"
 INDIMACHINES1_PLANET_Habitat_Gibi: "Habitat Gibi"
 INDIMACHINES1_PLANET_Habitat_Tebi: "Habitat Tebi"
 INDIMACHINES1_PLANET_Habitat_Exbi: "Habitat Exbi"
 INDIMACHINES1_PLANET_Habitat_Pebi: "Habitat Pebi"
 INDIMACHINES1_PLANET_Habitat_Yobi: "Habitat Yobi"
 INDIMACHINES1_PLANET_Habitat_Nano: "Habitat Nano"
 INDIMACHINES1_PLANET_Habitat_Pico: "Habitat Pico"
 INDIMACHINES1_PLANET_Habitat_Yotta: "Habitat Yotta"
 INDIMACHINES1_PLANET_Habitat_Eka: "Habitat Eka"
 INDIMACHINES1_PLANET_Maker's_Mark: "Marque du Créateur"
 INDIMACHINES1_PLANET_Maker's_End: "Fin du Créateur"
 INDIMACHINES1_PLANET_Maker's_Service: "Service du Créateur"
 INDIMACHINES1_PLANET_Maker's_Care: "Attention du Créateur"
 INDIMACHINES1_PLANET_Maker's_Sacrifice: "Sacrifice du Créateur"
 INDIMACHINES1_PLANET_Maker's_Benevolence: "Bienveillance du Créateur"
 INDIMACHINES1_PLANET_Bot_Parade: "Parade Robotique"
 INDIMACHINES1_PLANET_Synth_Organ: "Organe Synthétique"
 INDIMACHINES1_PLANET_Autonomica: "Autonomica"
 INDIMACHINES1_PLANET_Droid_Haven: "Havre des Droïdes"
 INDIMACHINES1_PLANET_Home_of_Sand: "Terre de Sable"
 INDIMACHINES1_PLANET_Home_of_Vines: "Terre des Vignes"
 INDIMACHINES1_PLANET_Home_of_Biomass: "Terre de la Biomasse"
 INDIMACHINES1_PLANET_Body_of_Forest: "Corps des Forêts"
 INDIMACHINES1_PLANET_Agrisphere: "Agrisphère"
 INDIMACHINES1_PLANET_Body_of_Green: "Corps Vert"
 INDIMACHINES1_PLANET_Home_of_Dust: "Terre de Poussière"
 INDIMACHINES1_PLANET_Home_of_Water: "Terre des Eaux"
 INDIMACHINES1_PLANET_Body_of_Waves: "Corps des Vagues"
 INDIMACHINES1_PLANET_Body_of_Blue: "Corps Bleu"
 INDIMACHINES1_PLANET_Home_of_Frost: "Terre de Givre"
 INDIMACHINES1_PLANET_Body_of_Snow: "Corps des Neiges"
 INDIMACHINES1_PLANET_Home_of_Ice: "Terre de Glace"
 INDIMACHINES1_PLANET_Body_of_Glacier: "Corps des Glaciers"
 INDIMACHINES1_PLANET_Body_of_White: "Corps Blanc"
 INDIMACHINES1_PLANET_Home_of_Grass: "Terre d'Herbe"
 INDIMACHINES1_PLANET_Body_of_Plain: "Corps de l'Ordinaire"
 INDIMACHINES1_PLANET_Home_of_Mountains: "Terre des Montagnes"
 #character_names
 INDIMACHINES1_CHR_Vation: "Vation"
 INDIMACHINES1_CHR_Zation: "Zation"
 INDIMACHINES1_CHR_Inde: "Inde"
 INDIMACHINES1_CHR_Kening: "Kening"
 INDIMACHINES1_CHR_Grad: "Grad"
 INDIMACHINES1_CHR_Ansion: "Ansion"
 INDIMACHINES1_CHR_Boot: "Boot"
 INDIMACHINES1_CHR_Singul: "Singul"
 INDIMACHINES1_CHR_Gration: "Gration"
 INDIMACHINES1_CHR_Stem: "Stem"
 INDIMACHINES1_CHR_Syndi: "Syndi"
 INDIMACHINES1_CHR_Silic: "Silic"
 INDIMACHINES1_CHR_Neura: "Neura"
 INDIMACHINES1_CHR_Binar: "Binar"
 INDIMACHINES1_CHR_Digi: "Digi"
 INDIMACHINES1_CHR_Atrix: "Atrix"
 INDIMACHINES1_CHR_Arti: "Arti"
 INDIMACHINES1_CHR_Telli: "Telli"
 INDIMACHINES1_CHR_Chine: "Chine"
 INDIMACHINES1_CHR_Visi: "Visi"
 INDIMACHINES1_CHR_Contro: "Contro"
 INDIMACHINES1_CHR_Sensor: "Sensor"
 INDIMACHINES1_CHR_Kinemat: "Kinemat"
 INDIMACHINES1_CHR_Dyna: "Dyna"
 INDIMACHINES1_CHR_Pulat: "Pulat"
 INDIMACHINES1_CHR_Autono: "Autono"
 INDIMACHINES1_CHR_Tronic: "Tronic"
 INDIMACHINES1_CHR_Rogram: "Rogram"
 INDIMACHINES1_CHR_Tonomo: "Tonomo"
 INDIMACHINES1_CHR_Interac: "Interac"
 INDIMACHINES1_CHR_Rototy: "Rototy"
 INDIMACHINES1_CHR_Navi: "Navi"
 INDIMACHINES1_CHR_Simul: "Simul"
 INDIMACHINES1_CHR_Calibra: "Calibra"
 INDIMACHINES1_CHR_Fect: "Fect"
 INDIMACHINES1_CHR_Chassi: "Chassi"
 INDIMACHINES1_CHR_Plica: "Plica"
 INDIMACHINES1_CHR_Ustri: "Ustri"
 INDIMACHINES1_CHR_Vento: "Vento"
 INDIMACHINES1_CHR_Manufa: "Manufa"
 INDIMACHINES1_CHR_Exi: "Exi"
 INDIMACHINES1_CHR_Spec: "Spec"
 INDIMACHINES1_CHR_Ooli: "Ooli"
 INDIMACHINES1_CHR_Gisti: "Gisti"
 INDIMACHINES1_CHR_Assem: "Assem"
 INDIMACHINES1_CHR_Kibi: "Kibi"
 INDIMACHINES1_CHR_Mebi: "Mebi"
 INDIMACHINES1_CHR_Gibi: "Gibi"
 INDIMACHINES1_CHR_Tebi: "Tebi"
 INDIMACHINES1_CHR_Pebi: "Pebi"
 INDIMACHINES1_CHR_Exbi: "Exbi"
 INDIMACHINES1_CHR_Zebi: "Zebi"
 INDIMACHINES1_CHR_Yobi: "Yobi"
 INDIMACHINES1_CHR_DiKibi: "DiKibi"
 INDIMACHINES1_CHR_DiMebi: "DiMebi"
 INDIMACHINES1_CHR_DiGibi: "DiGibi"
 INDIMACHINES1_CHR_DiTebi: "DiTebi"
 INDIMACHINES1_CHR_DiPebi: "DiPebi"
 INDIMACHINES1_CHR_DiExbi: "DiExbi"
 INDIMACHINES1_CHR_DiZebi: "DiZebi"
 INDIMACHINES1_CHR_DiYobi: "DiYobi"
 INDIMACHINES1_CHR_Milli: "Milli"
 INDIMACHINES1_CHR_Nano: "Nano"
 INDIMACHINES1_CHR_Pico: "Pico"
 INDIMACHINES1_CHR_Ronna: "Ronna"
 INDIMACHINES1_CHR_Quetta: "Quetta"
 INDIMACHINES1_CHR_Ronto: "Ronto"
 INDIMACHINES1_CHR_Quecto: "Quecto"
 INDIMACHINES1_CHR_Peta: "Peta"
 INDIMACHINES1_CHR_Exa: "Exa"
 INDIMACHINES1_CHR_Yotta: "Yotta"
 INDIMACHINES1_CHR_Zetta: "Zetta"
 INDIMACHINES1_CHR_Sata: "Sata"
 INDIMACHINES1_CHR_Dasa: "Dasa"
 INDIMACHINES1_CHR_Eka: "Eka"
 INDIMACHINES1_CHR_GenWon: "GenWon"
 INDIMACHINES1_CHR_GenTu: "GenTu"
 INDIMACHINES1_CHR_Quipu: "Quipu"
 #army_names
 INDIMACHINES1_defense_army_ORD: "$O$ ARM DÉF"
 INDIMACHINES1_assault_army_ORD: "$O$ ARM ATQ"
 INDIMACHINES1_slave_army_ORD: "$O$ ARM ELMNTN"
 INDIMACHINES1_undead_army_ORD: "$O$ ARM NSFRTU"
 INDIMACHINES1_clone_army_ORD: "$O$ ARM CLN"
 INDIMACHINES1_robotic_army_ORD: "$O$ ARM RSRV"
 INDIMACHINES1_robotic_defense_army_ORD: "$O$ ARM RSRV DÉF"
 INDIMACHINES1_psionic_army_ORD: "$O$ ARM PSNQ"
 INDIMACHINES1_xenomorph_army_ORD: "$O$ ARM XNMRPH"
 INDIMACHINES1_gene_warrior_army_ORD: "$O$ ARM BIO"
 INDIMACHINES1_occupation_army_ORD: "$O$ OCCPTN"
 INDIMACHINES1_robotic_occupation_army_ORD: "$O$ RSRV OCCPTN"
 INDIMACHINES1_primitive_army_ORD: "$O$ Organiques Guerriers"
 INDIMACHINES1_industrial_army_ORD: "$O$ Organiques Industriels"
 INDIMACHINES1_postatomic_army_ORD: "$O$ Organiques Atomiques"
